﻿body{
  margin:0;
  background:#d9d9d9 url(bg-body.gif) repeat-x;
  position:relative;
  font:12px Helvetica, Arial, sans-serif;
  color:#000;
}
a{
  color:#000;
  text-decoration:none;
}
a:hover{text-decoration:underline;}
img{border-style:none;}
input,
textarea,
select{
  font:12px helvetica,arial,sans-serif;
  vertical-align:middle;
  color:#000;
}
form,fieldset{
  margin:0;
  padding:0;
  border-style:none;
}
.wrapper{
  width:950px;
  margin:0 auto;
  position:relative;
}
.logo{
  position:absolute;
  text-indent:-9999px;
  overflow:hidden;
  top:62px;
  left:34px;
  width:246px;
  height:60px;
  z-index:3;
  margin:0;
}
.logo a{
  display:block;
  height:100%;
  background:url(logo.png) no-repeat;
  cursor:pointer;
}
.logo-print{
  top:-9999px;
  position:absolute;
  left:0;
}
#header{
  position:absolute;
  top:0px;
  left:0px;
  /* mw changed from 0 7px 0 0; */ 
  padding:7px 7px 0 0;
  /*mw end */
  z-index:2;
  width:943px;
}
.header-bar{
  width:100%;
  overflow:hidden;
  padding:0 0 6px;
}
.select-form{
  float:left;
  width:240px;
}
.select-form .hidden{display:none;}
.select-form .sel{width:240px;}
.top-nav-holder{float:right;}
.top-nav{
  float:left;
  margin:0;
  padding:0;
  list-style:none;
}
.top-nav li{
  float:left;
  color:#fff;
  font-size:0.917em;
  line-height:21px;
  padding:0 0 0 22px;
}
.top-nav li a{color:#fff;}
.top-nav li .text-size{
  float:left;
  padding:0 4px 0 0;
}
#increase,
#decrease{
  width:23px;
  height:21px;
  text-indent:-9999px;
  overflow:hidden;
  float:left;
  background:url(bg-resize.gif) no-repeat;
}
#decrease{
  width:21px;
  background:url(bg-resize.gif) no-repeat -23px 0;
}

.search-title a {
  color:#18A4B9;
}

.visual{
  width:950px;
  height:259px;
  position:relative;
}
.visual .main-gallery{
  margin:0;
  padding:0;
  list-style:none;
  position:relative;
  height:259px;
  overflow:hidden;
}
.visual .main-gallery li{
  position:absolute;
  top:0;
  left:0;
}
.visual .main-gallery li img {
  display:block;
}
.visual .text-blacktown{
  text-indent:-9999px;
  overflow:hidden;
  position:absolute;
  top:94px;
  left:36px;
  width:280px;
  height:66px;
  background:url(text-blacktown.png) no-repeat;
}
.visual .text-festival{
  text-indent:-9999px;
  overflow:hidden;
  position:absolute;
  top:94px;
  left:35px;
  width:351px;
  height:59px;
  background:url(text-festival.png) no-repeat;
}
.visual .text-libraries{
  text-indent:-9999px;
  overflow:hidden;
  position:absolute;
  top:105px;
  left:34px;
  width:330px;
  height:84px;
  background:url(text-libraries.png) no-repeat;
}

/* Shadow Box for banner. Added 30 August, 2012 by Peter Johnston. */
.visual .banner-shadowbox {
  background-image:url(alpha.png);
  position:absolute;
  top:0px;
  width:370px;
  height:259px;
}
/* End Shadow Box for Banner. */

.visual .banner-text {
  position:absolute;
  top:90px;
  left:37px;
}

.visual .banner-text  .header-sub {
  color: #ccc;
  font-size:20px;
  line-height:25px;
  word-spacing:2px;
}

.visual .banner-text  .header-main {
  color: #FDAF42;
  font-size:40px;
  word-spacing:5px;
}

.visual .about-photo,
.visual .about-photo1{
  font-size:11px;
  color:#06447e;
  position:absolute;
  top:168px;
  left:37px;
  width:101px;
  height:22px;
  background:url(bg-about-photo.png) no-repeat;
  line-height:21px;
  cursor:pointer;
  padding:0 0 0 8px;
  z-index : 10;
}
.visual .about-photo1{top:203px;}
.visual .switcher{
  position:absolute;
  right:8px;
  bottom:17px;
  overflow:hidden;
  height:21px;
  z-index : 5;
}
.visual .switcher ul {
  margin:0;
  padding:0;
  list-style:none;
  float:left;
}
.visual .switcher li{
  float:left;
  padding:0 3px 0 0;
  position:relative;
}
.visual .switcher li a{
  color:#fafbff;
  font-size:11px;
  font-weight:bold;
  float:left;
  width:22px;
  height:21px;
  background:url(bg-switcher.png) no-repeat;
  text-align:center;
  line-height:21px;
  cursor:pointer;
}
.visual .switcher li a:hover,
.visual .switcher li.active a{
  text-decoration:none;
  color:#fbb040;
}
.visual .switcher .play-pause {
  float:left;
  width:22px;
  height:21px;
  text-indent:-9999px;
  overflow:hidden;
  background:url(bg-pause.png) no-repeat;
  cursor:pointer;
}
.paused .switcher .play-pause{background:url(bg-start.png) no-repeat;}
#search{
  position:absolute;
  right:7px;
  top:8px;
  width:207px;
}
#search .hidden{display:none;}
#search .input-holder{
  width:139px;
  height:18px;
  background:url(bg-input.png) no-repeat;
  float:left;
  padding:0 5px 0 8px;
  margin:0 3px 0 0;
}
#search .input-holder input{
  float:left;
  background:url(transparent.gif) no-repeat;
  border:0;
  padding:0;
  line-height: 18px;
  height: 18px;
  width:139px;
  position:relative;
  color:#525252;
}
#search .submit{
  float:left;
  width:51px;
  height:18px;
  background:url(bg-submit.png) no-repeat;
  font-size:11px;
  color:#000;
  text-align:center;
  border:0;
  padding:0;
  margin:0;
  cursor:pointer;
}

#main{
  padding:335px 0 0;
  width:950px;
}
.body-content {
  font-size:12px;
  word-spacing: -1px;
  line-height: 1.166em;
}
.container{
  /*width:908px;*/ /*removed 31/1/2014 by Peter Johnston */
  /*background:#FFFFFF; */ /*removed 31/1/2014 by Peter Johnston */
  /*padding:0 21px 21px;*/ /*removed 31/1/2014 by Peter Johnston */
  overflow:hidden;
}
.weather-box{
  width:100%;
  /* mw changed from 16px 0 25px;*/
  padding:26px 0 25px;
  /*mw end */
}
.weather-box:after{
  display:block;
  content:'';
  clear:both; 
}
.weather-section{
  float:right;
  margin:0 -6px 0 0;
  display:inline;
  position:relative;
}
.AZ-page1 .weather-section,
.generalcontent .weather-section,
.events .weather-section,
.events-detail .weather-section,
.branch .weather-section{margin:0 -1px 0 0;}
.weather-section .text-weather{
  font-size:14px;
  color:#000;
  float:left;
  padding:6px 0 0;
  line-height: 31px;
}
.weather-section .temperature{
  font-size:20px;
  color:#575757;
  float:left;
  padding:2px 4px 0 12px;
  line-height:33px;
}
.weather-section .temperature sup{
  font-size:15px;
  margin:0 0 0 0;
  line-height:18px;
}
.weather-section img{
  float:left;
  padding:0 5px 0 0;
}
.weather-section a{
  float:left;
  color:#175088;
  font:11px Arial, Helvetica, sans-serif;
  text-decoration:underline;
  margin:15px 0 0;
  background:url(bg-more.gif) no-repeat 100% 50%;
  padding:0 10px 0 0;
}
.weather-section a:hover{text-decoration:none;}
.threecolumns{
  width:929px;
  overflow:hidden;
  margin:0 0 16px -21px;
}
.threecolumns .column{
  width:288px;
  float:left;
  padding:0 0 0 21px;
}
.threecolumns .column h2{
  margin:0 0 6px;
  font:18px Arial, Helvetica, sans-serif;
  color:#175088;
  border-bottom:1px solid #adc1d5;
  padding:0 0 2px 3px;
}
.threecolumns .column .text-box{padding:8px 20px 0 4px;}
.threecolumns .column .text-box p{
  margin:0 0 9px;
  font-size:14px;
  color:#333;
  line-height:1.214em;
}
.threecolumns .column .ref-holder{
  width:100%;
  overflow:hidden;
}
.threecolumns .column .ref-holder a{
  float:right;
  color:#175088;
  font-size:11px;
  text-decoration:underline;
  background:url(bg-more.gif) no-repeat 100% 50%;
  padding:0 10px 0 0;
}
.threecolumns .column .ref-holder a:hover{text-decoration:none;}
.threecolumns .item-list-holder{
  width:298px;
  overflow:hidden;
  padding:9px 0 0;
  margin:0 0 0 -10px;
}
.item-list-holder .item-list{
  margin:0;
  padding:0 0 0 10px;
  list-style:none;
  width:139px;
  float:left;
}
.item-list-holder .item-list li{
  border-bottom:1px solid #dadada;
  padding:0 0 3px;
  margin:0 0 3px;
  height:1%;
  vertical-align:top;
  overflow:hidden;
}
.item-list-holder .item-list li a{
  font-size:12px;
  color:#005aa5;
  background:url(bullet-item-list.gif) no-repeat 0 1px;
  padding:0 0 0 17px;
  float:left;
}
.threecolumns .column .alert-section{
  background:#f7f7f7;
  padding:2px 14px 0 10px;
  min-height:116px;
}
* html .threecolumns .column .alert-section{height:116px;}
.alert-section .wrapp{
  overflow:hidden;
  width:100%;
}
.alert-section .alert-box{
  border-top:1px solid #dadada;
  margin:-1px 0 1px;
  padding:7px 0 9px 5px;
}
.alert-section .alert-box h3{
  margin:0 0 2px;
  font-size:14px;
  font-weight:normal;
  color:#175088;
}
.alert-section .alert-box h3 a{color:#175088;}
.alert-section .alert-box p{
  margin:0;
  font-size:12px;
  word-spacing:-1px;
}
.threecolumns .column .info-list,
.threecolumns .column .news-list,
.threecolumns .column .info-list1{
  margin:0;
  padding:0;
  list-style:none;
}
.threecolumns .column .news-list{margin:0 0 -1px;}
.threecolumns .column .info-list li,
.threecolumns .column .news-list li,
.threecolumns .column .info-list1 li{
  width:100%;
  overflow:hidden;
  border-bottom:1px solid #dadada;
  padding:0 0 1px;
  min-height:78px;
}
.threecolumns .column .info-list1 li{
  background:url(bg-attraction-list.gif) repeat-x;
  border:0;
  padding:0 0 2px;
}
* html .threecolumns .column .info-list li,
* html .threecolumns .column .news-list li,
* html .threecolumns .column .info-list1 li{height:78px;}
.column .info-list h3,
.column .news-list h3,
.column .info-list1 h3{
  margin:0 0 2px;
  font-size:14px;
  font-weight:normal;
  color:#175088;
}
.column .info-list h3 a,
.column .news-list h3 a,
.column .info-list1 h3 a{color:#175088;}
.column .info-list .alignright,
.column .news-list .alignright,
.column .info-list1 .alignright{float:right;}
.column .info-list .date,
.column .info-list1 .date{
  font-size:12px;
  display:block;
  line-height:1.167em;
}
.column .info-list p,
.column .news-list p,
.column .info-list1 p{
  margin:5px 0px 5px;
  font-size:12px;
  line-height:1.167em;
}
.column .info-list .text-wrapp,
.column .news-list .text-wrapp,
.column .info-list1 .text-wrapp{
  /*overflow:hidden;*/ /* Removed by Peter Johnston 2/4/2013 */
  padding:9px 10px 0 13px;
}
.column .news-list .text-wrapp{padding:9px 10px 0 2px;}
.column .info-list1 .text-wrapp{padding:5px 10px 0 9px;}
.column .wrapp{
  overflow:hidden;
  width:100%;
}
.column .carusel{
  width:100%;
  overflow:hidden;
}
.carusel .link-top,
.carusel .link-bottom{
  text-indent:-9999px;
  overflow:hidden;
  width:288px;
  height:18px;
  background:url(bg-prev-next.gif) no-repeat;
  display:block;
  margin:0 0 2px;
}
.carusel .link-bottom{background:url(bg-prev-next.gif) no-repeat 0 -18px;}
.carusel .gallery-holder{
  width:100%;
  overflow:hidden;
  height:316px;
  padding:0 0 2px;
}
.carusel .gallery-container {
  height:315px;
  overflow:hidden;
  position:relative;
}
.carusel .gallery{
  margin:0;
  padding:0;
  list-style:none;
  height:9999px;
}
.carusel .gallery li{
  width:100%;
  overflow:hidden;
  background:url(bg-attraction-list.gif) repeat-x;
  padding:0 0 1px;
  height:78px;
}
.carusel .gallery .alignright{float:right;}
.carusel .gallery .text-wrapp{
  overflow:hidden;
  padding:7px 0 0 12px;
}
.carusel .gallery h3{
  margin:0 0 2px;
  font-size:14px;
  font-weight:normal;
  color:#06447f;
}
.carusel .gallery h3 a{color:#06447f;}
.carusel .gallery p{
  margin:0;
  font-size:12px;
  line-height:1.167em;
}
.threecolumns .form-box{
  height:1%;
  overflow:hidden;
  background:#eceff8;
  padding:15px 0 13px 13px;
}
.threecolumns .search-form{
  width:100%;
  overflow:hidden;
}
.threecolumns .search-form .hidden{display:none;}
.search-form .input-holder{
  width:180px;
  height:22px;
  background:url(bg-input2.png) no-repeat;
  float:left;
  padding:0 10px 0 9px;
}
.search-form .input-holder .text{
  float:left;
  background:none;
  border:0;
  padding:3px 0;
  height:16px;
  width:180px;
  position:relative;
}
.search-form .submit{
  float:left;
  width:56px;
  height:22px;
  color:#06447e;
  font-size:11px;
  text-align:center;
  background:url(bg-submit2.png) no-repeat;
  border:0;
  cursor:pointer;
  padding:0;
  margin:0 0 0 4px;
  display:inline;
}
.search-form .row{
  width:100%;
  overflow:hidden;
  padding:4px 0 3px;
}
.search-form .textarea-holder{
  float:left;
  width:250px;
  height:87px;
  background:url(bg-textarea.gif) no-repeat;
  margin:1px 0 0;
  padding:5px 5px 5px 9px;
}
.search-form .textarea-holder textarea{
  float:left;
  margin:0;
  background:none;
  border:0;
  width:250px !important;
  height:87px !important;
  overflow:auto;
}
.search-form .check{
  float:left;
  margin:0 6px 0 0;
  width:16px;
  height:16px;
  padding:0;
}
.search-form .row label{
  font-size:12px;
  overflow:hidden;
  display:block;
  height:1%;
}
.search-form .row label a{text-decoration:underline;}
.search-form .row label a:hover{text-decoration:none;}
.search-form .submit-holder{
  height:1%;
  overflow:hidden;
  margin:-5px 12px 0 0;
}
.search-form .submit-holder .submit{float:right;}
.threecolumns .info-box{
  background:#f7f7f7;
  overflow:hidden;
  padding:7px 0 15px 12px;
  min-height:45px;
}
* html .threecolumns .info-box{
  height:45px;
  overflow:visible;
}
.threecolumns .info-box .links-list{
  margin:0;
  padding:0;
  list-style:none;
}
.threecolumns .info-box .links-list li{
  font-size:12px;
  padding:0 0 3px;
  word-spacing:-1px;
}
.threecolumns .info-box .links-list li a{color:#175088;}
.threecolumns .libraries-list{
  margin:0;
  padding:2px 0 0 2px;
  list-style:none;
}
.GenFormName{
        background-color: #18a4b9;
        color:white;
}/* Added by Dan O'Shea on 28/2/2013 */

.GenFormTableRow {
        border-top: 1px solid #18a4b9;
        border-bottom: 1px solid #18a4b9;
}/* Added by Dan O'Shea on 28/2/2013 */
.GenForm .formError {
        color: red;
}


.threecolumns .libraries-list li{padding:0 0 7px;}
.threecolumns .libraries-list h3{
  margin:0;
  font-size:14px;
  color:#175088;
  font-weight:normal;
}
.threecolumns .libraries-list h3 a{color:#175088;}
.threecolumns .libraries-list address{
  font-style:normal;
  font-size:12px;
}
.threecolumns .libraries-list address span{display:block;}
.threecolumns .tutor-box{
  padding:10px 0 0;
}
.tutor-box .logo-tutor{
  float:left;
  text-indent:-9999px;
  overflow:hidden;
  width:57px;
  height:57px;
  background:url(logo-tutor.gif) no-repeat;
  margin:-2px 9px 0 0;
}
.tutor-box .logo-tutor a{
  height:100%;
  display:block;
}
.threecolumns .tutor-box .form-box{padding:10px 0 6px 9px;}
.threecolumns .tutor-box .search-form{
  float:left;
  width:auto;
}
.tutor-box .search-form .submit-holder{margin:2px 0 0;}
.bottom-bar{
  width:935px;
  background:url(bg-bottom-bar.gif) no-repeat;
  height:44px;
  margin:0;
  padding:0 0 0 15px;
  list-style:none;
  overflow:hidden;
}
.bottom-bar li{
  float:left;
  background:url(separator-bottom-bar.gif) no-repeat 0 50%;
  padding:15px 0;
}
.bottom-bar li:first-child{background:none;}
.bottom-bar li a{
  text-indent:-9999px;
  overflow:hidden;
  width:81px;
  background:url(bg-languages.gif) no-repeat;
  height:13px;
  float:left;
  margin:0 6px 0 5px;
}
.bottom-bar li .lang1{
  width:50px;
  background:url(bg-languages.gif) no-repeat -91px 0;
}
.bottom-bar li .lang2{
  width:70px;
  background:url(bg-languages.gif) no-repeat -153px 0;
}
.bottom-bar li .lang3{
  width:25px;
  background:url(bg-languages.gif) no-repeat -233px 0;
}
.bottom-bar li .lang4{
  width:75px;
  background:url(bg-languages.gif) no-repeat -270px 0;
}
.bottom-bar li .lang5{
  width:56px;
  background:url(bg-languages.gif) no-repeat -357px 0;
}
.bottom-bar li .lang6{
  width:63px;
  background:url(bg-languages.gif) no-repeat -424px 0;
}
.bottom-bar li .lang7{
  width:78px;
  background:url(bg-languages.gif) no-repeat -499px 0;
}
.bottom-bar li .lang8{
  width:63px;
  background:url(bg-languages.gif) no-repeat -587px 0;
}
.container.AZ-page,
.container.AZ-page1{
  /*background:#fff url(bg-main.jpg) no-repeat -950px 0;*/
  padding:0 22px 21px 0;
  width:928px;
}
.container.AZ-page1{
  padding-right:16px;
  width:934px;
}

#twocolumns{
  width:100%;
  overflow:hidden;
}
#content{
  width:712px;
  float:right;
}
#content h1.main-title{
  margin:0 0 10px;
  font:28px/25px Arial, Helvetica, sans-serif;
  color:#18a4b9;
}
.generalcontent #content h1.main-title{color:#7c184f;}
.events #content h1.main-title, .events-detail #content h1.main-title{
  margin:0 0 6px;
}

.breadcrumbs-holder{
  width:100%;
  overflow:hidden;
  color:#000;
  font-size:11px;
  margin:0 0 17px -2px;
  position:relative;
}
.breadcrumbs-holder span{float:left;}
.events .breadcrumbs-holder{margin-bottom:14px;}
.events-detail .breadcrumbs-holder{margin-bottom:16px;}
.breadcrumbs{
  float:left;
  margin:0 0 0 6px;
  padding:0;
  list-style:none;
}
.breadcrumbs a{
  color:#138192;
  text-decoration:underline;
}
.generalcontent .breadcrumbs a{color:#7c184f;}

.breadcrumbs a:hover{text-decoration:none;}
.alphabet{
  margin:0 0 14px;
  padding:0;
  list-style:none;
  height:1%;
  overflow:hidden;
  border-left:1px solid #8bd1dc;
}
.alphabet li{
  width:21px;
  height:20px;
  float:left;
  border:solid #8bd1dc;
  border-width:1px 1px 1px 0;
  line-height:20px;
}
.alphabet li a{
  font-size:17px;
  color:#000;
  text-transform:uppercase;
  text-align:center;
  display:block;
}
.alphabet-list{
  width:100%;
  overflow:hidden;
}
.alphabet-box{padding:0 0 12px;}
.alphabet-box .top-box{
  height:1%;
  overflow:hidden;
  border-bottom:1px solid #adc1d5;
  padding:0 4px 3px 3px;
  margin:0 0 5px;
}
.alphabet-box .top-box h2.letter{
  float:left;
  font-size:18px;
  color:#18a4b9;
  margin: 0;
  display: inline;
  font-weight: normal;
}
.alphabet-box .top-box .top{
  float:right;
  background:url(bg-arrow.gif) no-repeat 100% 50%;
  text-decoration:underline;
  margin:7px 0 0;
  padding:0 13px 0 0;
  color:#18a4b9;
  font-size:12px;
}
.alphabet-box .top-box .top:hover{text-decoration:none;}
.alphabet-box .list-box{
  width:768px;
  background:#f7f7f7;
  overflow:hidden;
  margin:0 0 0 -20px;
  padding:0 0 14px 11px;
}
.alphabet-box .list-box .item-list{
  float:left;
  margin:0;
  padding:7px 0 0 0px;
  list-style:none;
  width:744px;
}
.alphabet-box .list-box .item-list li{
  border-bottom:1px solid #dadada;
  font-size:12px;
  padding:3px;
  float:left;
  width: 322px;
  margin-left: 25px;
}
/*.alphabet-box .list-box .item-list li:first-child{border:0;}*/
.AZ-page1 #content,
.generalcontent #content,
.branch #content{width:718px;}
#main-content{
  width:500px;
  float:left;
}
#main-content h2{
 /* margin:0;
  font-size:16px;
  color:#7c184f;
  font-weight:normal;*/
}
.events #main-content h2,
.events-detail #main-content h2{
  /*font-size:18px;
  /*color:#CF810C;*/
  border-bottom:1px solid #fbb040;
  margin:0 0 7px;
  padding:0 0 2px;
}

.events-detail #main-content h2.title{
  margin:0 0 12px;
  display:block;
  font-size:18px;
  font-weight:normal;
  border-bottom-width:0;
}

.branch #main-content h2{
  font-size:18px;
}
#main-content p{
  margin:0 0 18px;
  font-size:12px;
  word-spacing:-1px;
  line-height:1.417em;
}
.generalcontent #main-content p{margin:0 0 10px;}
.branch #main-content .text-wrapper{padding:0 70px 0 0;}
.branch #main-content p{
  margin:0 0 10px;
  line-height:1.333em;
}
#main-content .description-list{
  margin:0 0 0 -4px;
  padding:0;
  list-style:none;
}
#main-content .description-list li{
  display:inline-block;
  border:1px solid #dadada;
  width:162px;
  padding:0 0 5px;
  margin:0 0 15px 4px;
}
.description-list .image-box{
  position:relative;
  width:100%;
  height:144px; /* changed from 145px by Peter Johnston on 5/11/12 */
}
.description-list .image-box img{display:block;}
.description-list .description-box{
  position:absolute;
  bottom:0;
  left:0;
  height:40px;
  width:162px;
  background: url(bg-description-box.png);
  overflow: hidden;
}
* html .description-list .description-box{bottom:-1px;}
.description-list .description-box span{
  font-size:12px;
  color:#fff;
  height:35px;
  padding:5px 0 0 5px;
  display:block;
}
.events .description-list .description-box {background:url(bg-description-box2.png)}
#main-content .description-list .description-box span a{
  color:#fff;
  position:relative;
}
.description-list .ref-box{
  width:152px;
  overflow:hidden;
  padding:2px 10px 0 0;
}
.description-list .ref-box span{
  float:right;
  color:#138192;
  font-size:11px;
}
.description-list .ref-box span a{
  color:#138192;
  text-decoration:underline;
}
.description-list .ref-box span a:hover{text-decoration:none;}
#main-content .sub-list{
  margin:-2px 0 9px;
  padding:0 0 0 18px;
  list-style:none;
  font-size:12px;
}
#main-content .sub-list li{
  background:url(bullet-sub-list.gif) no-repeat 0 6px;
  padding:0 0 5px 9px;
}
#main-content .events-holder{margin:0 0 -13px;}
#main-content .event-box{
  width:100%;
  overflow:hidden;
  padding:5px 0 34px;
}
.events-detail #main-content .event-box{padding:5px 0 15px;}
#main-content .event-box img{
  float:left;
  border:1px solid #ddd;
  margin:3px 14px 0 0;
}
#main-content .event-box .text-box{
  overflow:hidden;
  height:1%;
}
#main-content .event-box h3{
  margin:0 0 12px;
  font-size:16px;
  /*color:#A96500;*/
  font-weight:normal;
}
#main-content .event-box h3.date,
#main-content .event-box h4.date{
  display:block;
  font-size:14px;
  margin:0 0 4px;
  color: #000; font-weight: normal;
}
#main-content .event-box p{
  line-height:1.166em;
  margin:0 0 11px;
}
.event-box .ref-holder{
  height:1%;
  overflow:hidden;
  padding:0 9px 0 0;
}
.event-box .ref-holder span, .ref-holder span{
  float:right;
  font-size:12px;
  /*color:#A96500;*/
}
.event-box .ref-holder span a, .ref-holder span a{
  /*color:#A96500;*/
  text-decoration:underline;
}
.event-box .ref-holder span a:hover{text-decoration:none;}
#main-content .activity-box{
  width:100%;
  overflow:hidden;
  padding:0 0 14px;
}
.activity-box .heading{
  display:block;
  font-size:14px;
  font-weight:normal;
  margin:0 0 3px;
}
.activity-box .activities-list{
  margin:0;
  padding:0 0 7px;
  list-style:none;
  font-size:12px;
}
.activity-box .activities-list li{
  background:url(bg-activities-list.gif) no-repeat 0 7px;
  padding:0 0 3px 13px;
}
.activity-box .links-list{
  margin:0;
  padding:0;
  list-style:none;
}
.activity-box .links-list li{
  padding:0 0 5px;
  font-size:12px;
}
.activity-box .links-list li a{
  text-decoration:underline;
}
.activity-box .links-list li a:hover{text-decoration:none;}
#main-content .schedule-table{
  height:1%;
  overflow:hidden;
  border:solid #d9d9d9;
  border-width:1px 0 1px 1px;
  margin:10px 0 21px;
}
.schedule-table table{
  width:100%;
  border-collapse:collapse;
  font-size:12px;
}
.schedule-table table th,
.schedule-table table td{
  padding:0;
  border:solid #d9d9d9;
  border-width:0 1px 0 0;
  text-align:center;
}
.schedule-table table th{
  font-weight:normal;
  height:24px;
}
.schedule-table table .first-column{width:65px;}
.schedule-table table .fourth-column{width:70px;}
.schedule-table table td{
  height:34px;
  width:60px;
}
.schedule-table table .mark td{
  /*background:#687D13;*/
  color:#000;
}
.branch .schedule-table table th{
  /*color:#512a76;*/
  height:26px;
}
.branch .schedule-table table td{
  border-top:1px solid #d9d9d9;
  font-size:11px;
  height:38px;
}
#main-content .map-box{
  width:100%;
  overflow:hidden;
  /*height: 215px;*/
  padding:3px 0 5px;
}
/* #main-content .map-box img{display:block;} */ /* Removed 20/02/2013 */
.branch #main-content .text-holder{
  width:298px;
  overflow:hidden;
  padding:0 0 17px 2px;
}
.branch #main-content .logo-library{
  text-indent:-9999px;
  overflow:hidden;
  float:right;
  width:130px;
  height:133px;
  background:url(logo-library1.gif) no-repeat;
  margin:3px 0 0;
}
.branch #main-content .logo-library a{
  display:block;
  height:100%;
}
#main-content .text-holder .info-holder{
  overflow:hidden;
  height:1%;
}
.text-holder .info-holder h3.title{
  display:block;
  font-size:16px;
  /*color:#5f2b90;*/
  font-weight:normal;
  margin: 0;
}
.text-holder .info-holder address{
  font-style:normal;
  font-size:12px;
  margin:0 0 16px;
}
.text-holder .info-holder address span{
  display:block;
  margin:0 0 4px;
}
.text-holder .info-holder dl{
  height:1%;
  overflow:hidden;
  margin:2px 0 0;
  font-size:12px;
}
.text-holder .info-holder dt{
  float:left;
}
.text-holder .info-holder dd{
  display:block;
  margin:0 0 3px;
}
#aside{
  width:192px;
  float:right;
  border-left:1px solid #dadada;
  margin:61px 0 0;
  padding:0 0 0 6px;
}
.events #aside,
.events-detail #aside{
  padding:2px 0 30px 8px;
  width:190px;
}
#aside h2{
  margin:0 0 3px;
  border-bottom:1px solid #cdcdcd;
  font:14px Arial, Helvetica, sans-serif;
  padding:0 0 5px;
}
.events #aside h2,
.events-detail #aside h2{
  font-size:12px;
  border:0;
  margin:0 0 1px;
}
#aside .alert-section{
  background:#f7f7f7;
  padding:0 0 9px;
  margin:0 0 15px;
}
#aside .alert-section .alert-box{
  margin:0;
  border:0;
  padding:5px 0 9px 10px;
}
#aside .alert-section .alert-box h3 a{color:#138192;}
.generalcontent #aside .alert-section .alert-box h3{color:#7c184f;}
.generalcontent #aside .alert-section .alert-box h3 a{color:#7c184f;}
#aside .news-list{
  margin:0;
  padding:0;
  list-style:none;
}
#aside .news-list h3{
  margin:0;
  font-size:14px;
  color:#138192;
  font-weight:normal;
}
#aside .news-list h3 a{color:#138192;}
.generalcontent #aside .news-list h3{color:#7c184f;}
.generalcontent #aside .news-list h3 a{color:#7c184f;}
#aside .news-list li{
  background:url(bg-attraction-list.gif) repeat-x;
  padding:8px 0 9px 8px;
  min-height:61px;
  margin:0 0 2px;
}
* html #aside .news-list li{height:61px;}
#aside .news-list p{
  margin:0;
  font-size:12px;
}
#aside .ref-holder{
  width:100%;
  overflow:hidden;
  padding:6px 0 0;
}
#aside .ref-holder span{
  float:right;
  color:#138192;
  font-size:11px;
}
.generalcontent #aside .ref-holder span{color:#7c184f;}
#aside .ref-holder span a{
  color:#138192;
  text-decoration:underline;
}
.generalcontent #aside .ref-holder span a{color:#7c184f;}
#aside .ref-holder span a:hover{text-decoration:none;}
#aside .calendar-holder{
  width:100%;
  overflow:hidden;
  padding:0 0 22px;
}
#aside .category-box{
  width:100%;
  overflow:hidden;
}
#aside .category-list{
  margin:2px 0 -5px 1px;
  padding:0;
  list-style:none;
}
#aside .category-list li{
  background:url(bullet-item-list.gif) no-repeat 1px 0;
  font-size:12px;
  border-bottom:1px solid #dadada;
  padding:0 0 2px 21px;
  margin:0 0 4px;
}

#aside .photo-holder{
  width:100%;
  overflow:hidden;
  padding:2px 0 4px;
}
#sidebar{
  width:198px;
  float:left;
  padding:2px 0 0;
}
.sidebar-menu{
  margin:0;
  padding:0;
  list-style:none;
  border-top:3px solid #18a4b9;
}
.sidebar-menu li{
  font-size:12px;
  width:100%;
  vertical-align:top;
}
.sidebar-menu li span{
  display:block;
  padding:7px 5px 7px 5px;
  background:url(bg-sidebar-menu.gif) repeat-x 0 100%;
  border-bottom:1px solid #d5d9e5;
  overflow:hidden;
  height:1%;
}
.sidebar-menu li li span{padding-left:11px;}
.sidebar-menu li a{
  color:#138192;
  padding:0 0 0 16px;
  float:left;
}
.sidebar-menu li.active a{
  background:url(bullet-sidebar-menu.gif) no-repeat;
  text-decoration:none;
}
.sidebar-menu li.active ul a{background:none !important;}
.sidebar-menu li.active li.active a,
.sidebar-menu li li.active a{
  /*background:url(bg-sidebar-menu-arrow.gif) no-repeat 100% 4px !important;
  padding-right:10px;*/
  font-weight:bold;
  text-decoration:none !important;
}
.sidebar-menu li li{font-size:12px;}
.sidebar-menu ul a{color:#000;}
.sidebar-menu ul a:hover{text-decoration:underline !important;}
.sidebar-menu ul{
  margin:0;
  padding:0;
  list-style:none;
}

#footer{
  width:933px;
  overflow:hidden;
  padding:11px 0 20px 17px;
}
.footer-menu{
  margin:0;
  padding:0;
  list-style:none;
  overflow:hidden;
  width:100%;
}
.footer-menu.library{
  float:left;
  width:auto;
  margin:22px 0 0 -7px;
  display:inline;
}
.footer-menu li{
  float:left;
  font-size:0.917em;
  background:url(separator-footer.gif) no-repeat 0 50%;
  margin:0 1px 0 -1px;
  padding:0 4px 0 6px;
  word-spacing:2px;
}
#footer .logo-libraries{
  background:url(logo-library.gif) no-repeat;
  width:66px;
  height:68px;
  text-indent:-9999px;
  overflow:hidden;
  float:left;
  margin:-4px 0 0 2px;
  display:inline;
}
#footer .logo-libraries a{
  display:block;
  height:100%;
}



/* top left drop down nav */

#othersites {
  padding-top:5px;
  position:absolute;
  top:0; left 0;
  z-index:5;
}

.othersitesText {
  color:#FFF;
  display:block;
  background-image:url(bg-othersites.jpg); 
  background-repeat:no-repeat;
  padding: 5px 0px 5px 10px;
  width:240px;
  height:10px;
  font-size:11px;
}

.othersitesDrop {
  padding:0px;
  margin:0px;
  background-color:#2f60ae;
  z-index: 6;
  width:240px;
  font-size:11px;
}

.othersitesDrop li {
  padding: 6px 0px 6px 10px;  
  list-style: none;  
}

.othersitesDrop li a {
 color: #FFF;
}

/* end mw */

/* psd2html styles javascript */

@media print{
  body{background:#fff;}
  .logo-print{top:0;}
  #header,
  .logo,
  .weather-box,
  .bottom-bar,
  #footer,
  .carusel .link-top, .carusel .link-bottom,
  .threecolumns .column .ref-holder,
  .threecolumns .column img,
  #sidebar,
  .alphabet-box .top-box .top,
  .breadcrumbs-holder,
  .alphabet,
  #aside,
  .description-list .ref-box,
  .event-box .ref-holder,
  .activity-box .links-list,
  .logo-library,
  .tutor-box,
  .threecolumns .form-box,
  .search-form,
  .threecolumns .info-box .links-list{display:none;}
  #main{padding:100px 0 0;}
  .container,
  .carusel .gallery li,
  .threecolumns .column .alert-section,
  .item-list-holder .item-list li a,
  .alphabet-box .list-box,
  .schedule-table table .mark td,
  .threecolumns .info-box{background:none !important;}
  .threecolumns{
    width:100%;
    margin:0 0 16px;
  }
  * html .threecolumns{width:80%;}
  .threecolumns .column{
    width:31%;
    padding:0 0 0 10px;
  }
  * html .threecolumns .column{width:28%;}
  .carusel .gallery{height:auto;}
  .threecolumns .item-list-holder{width:100%;}
  .item-list-holder .item-list{width:45%;}
  #content{
    width:100% !important;
    float:none;
  }
  #content h1,
  #content h2,
  #content h3,
  #main-content .event-box h3 a,
  .events-detail #main-content .title a,
  .title,
  .branch .schedule-table table th,
  .threecolumns .column h2,
  .threecolumns .libraries-list h3 a,
  .column .info-list h3 a,
  .column .news-list h3 a,
  .column .info-list1 h3 a,
  .alert-section .alert-box h3 a,
  .item-list-holder .item-list li a,
  .carusel .gallery h3 a{color:#000 !important;}
  #main-content{
    width:100%;
    float:none;
  }
  * html #content{width:85% !important;}
  * html #main-content{width:80% !important;}
  .description-list .description-box span{background:url(none.gif) no-repeat !important;}
  #main-content h2{border:0 !important;}
  #main-content .description-list li{
    float:left;
    border:0;
    width:25%;
  }
  #main-content .description-list{
    width:100%;
    overflow:hidden;
  }
  .description-list .description-box span{color:#fdfdfd !important;}
}

/*Evetn timetable style */
/*#event-timetable-wrap table,tbody,th,td{
  border-style : none !important;
}*/


/* end psd2html */

/* Added 8/7/2013 by Peter Johnston - table style for xml import from SCM */
table.scmTable, table.scmTable th, table.scmTable td
{
        border-collapse:collapse;
        border: 1px solid silver !important;
        padding:1px !important;
}

table.scmTable th
{
        text-align:center !important;
        
}
